# ReconciliationLeftRightAddressKeyPair

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left** | **str** | Required | Address key defined by the lhs aggregation |
| **right** | **str** | Required | Address key defined by the rhs aggregation |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ReconciliationLeftRightAddressKeyPair import ReconciliationLeftRightAddressKeyPair

instance = ReconciliationLeftRightAddressKeyPair(
    left="...",  # required — Address key defined by the lhs aggregation
    right="..."  # required — Address key defined by the rhs aggregation
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

